FYI I am running PHP 5.4.6. I installed shs for the first time and got an error message when creating content:

Strict warning: Only variables should be passed by reference in shs_field_widget_form() (line 268 of ...

I searched for issues with the same problem and found http://drupal.org/node/1910974. I then uninstalled shs 7.x-1.5 and installed the dev version shs 7.x-1.5+8-dev (2013-Feb-25). The strict warning disappeared and shs appeared to work normally.

So thanks for a great module and the latest dev version works with PHP 5.4.6.

Cheers

Comments

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.